RubyGems Navigation menu

jekyll-multiple-languages-plugin 1.8.0

Plugin for Jekyll 2.x and 3.x that adds support for translated keys, templates and posts.

Versions:

  1. 1.8.0 - January 20, 2022 (16 KB)
  2. 1.7.0 - June 18, 2020 (15 KB)
  3. 1.6.1 - February 14, 2020 (14.5 KB)
  4. 1.6.0 - December 03, 2018 (14.5 KB)
  5. 1.5.1 - August 23, 2016 (18.5 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • jekyll >= 2.0, < 5.0
  • Development Dependencies (2):

  • html-proofer >= 0
  • rake >= 12.3.3
  • Owners:

    Pushed by:

    Authors:

    • Martin Kurtsson, Yonatan Miller

    SHA 256 checksum:

    8a1eefdceb2049538dac370a7c9e986940585a0b3bb390e13b11db1637820866

    Total downloads 329,941

    For this version 4,906

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: